Opened 9 years ago

Closed 9 years ago

#520 closed help (fixed)

start dump request

Reported by: a.elvidge Owned by: um_support
Component: UM Model Keywords:
Cc: Platform:
UM Version: <select version>

Description

Hi,

Id like to request ECMWF start dumps for:

19 Feb 2007 12:00
28 Jan 2008 12:00
13 July 2010 12:00

Assistance is much appreciated.

Andy

Change History (4)

comment:1 Changed 9 years ago by willie

Hi Oscar,

Your data is now available in /work/n02/n02/wmcginty/data_xfer. Please copy it to your own workspace as soon as possible.

Be advised that the XT4 system is going down for ten days this Friday, so if you want to continue working on the XT6 you'll need to copy data across before then. Lois will be sending an email to all.

Regards,

Willie

comment:2 Changed 9 years ago by a.elvidge

Willie,

Thanks, the files have now been copied so can be removed.

Cheers, Andy (though 'Oscar' is good too!)

comment:3 Changed 9 years ago by willie

Hi Andy,

Apologies. I must read the ticket … I must read the ticket … :)

Willie

comment:4 Changed 9 years ago by willie

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.